body, html{
    font-family: 'Titillium Web';
    overflow-x: hidden;
}

.float-right{
    float: right !important;
}

.float-left{
    float: left !important;
}

/* centered columns styles */
.row-centered {
    text-align:center;
}

.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.loading{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9999;
}

.loading:before{
    display: block;
    content: ' ';
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.8) url(../../imagenes/loading_small.gif) center center no-repeat;
    z-index: 999999;
    position: static;
    left: 0;
    top: 0;
}

.seccion{
    margin-top: 20px;
    margin-bottom: 20px;
}

.margin-left{
    margin-left: 15px;
}

.img_fullwidth{
    width: 100%;
}

.featherlight {
    z-index: 2147483646 !important;
    background: rgba(0,0,0,.8) !important;
}

.parallax_sec3{
    float: none !important;
    padding-top: 0 !important;
    padding-bottom: 30px;
}

nav#main-menu{
    display: block;
    vertical-align: bottom;
    float: right;
    /*width: 100%;*/
}

nav#main-menu ul{
    list-style: none;
    /* float: right; */
    display: block;
    padding-top: 15px;
    margin-bottom: 0;
    z-index: 9999;
    width: 100%;
}

nav#main-menu ul li{
    display: inline-block;
    margin-left: 25px;
    position: relative;
}

nav#main-menu ul li a,
nav#main-menu ul li span{
    color: #fff;
    text-transform: uppercase;
    font-size: 1.8rem;
    font-weight: bold;
    padding: 10px 0;
    display: block;
    width: 100%;
    height: 100%;
    border-bottom: 3px solid transparent;
}

nav#main-menu ul li span{
    cursor: pointer;
}

nav#main-menu ul li a:hover,
nav#main-menu ul li span:hover{
    color: #eee;
    opacity: .7;
    text-decoration: none;
    border-bottom: 3px solid #FBB24C;
}

nav#main-menu ul ul {
    display: none;
    position: absolute;
    background-color: #fff;
    top: 25px;
    left: 0;
    margin-left: 0;
}

nav#main-menu ul li:hover ul{
    display: block;
}

.menu-resp{
    display: none;
    height: 30px;
    width: 100%;
    text-align: center;
    margin: 20px auto;
}

.menu-resp > a{
    color: #fff;
    display: block;
    width: 100%;
    height: 100%;
    font-size: 3rem;
}

.menu-resp img{
    margin-top: -6px;
}

.panel-header{
    float: right;
    margin-top: 20px;
}

.panel-header .item{
    line-height: 30px;
    padding: 0 5px 0 36px;
    /*border-radius: 5px;*/
    display: inline-block;
    margin-left: 7px;
    padding-right: 7px;
    color: #e9b155;
    font-weight: bold;
    font-size: 18px;
    border-right: 1px solid #e9b155;
}

.panel-header .item a{
	color: #e9b155;
}

.panel-header .item:last-child{
    border-right: none;
}

.panel-header .item:hover{
    opacity: 0.5;
}

.panel-header .item.whatsapp{
    background: transparent url(../../imagenes/template/icono-whatsapp.png) 6px center no-repeat;
    background-size: 28px 28px;
}

.panel-header .item.perfil{
    background: transparent url(../../imagenes/template/icono-usuario.png) 6px center no-repeat;
    background-size: 28px 28px;
}

.panel-header .item.logout{
    background: transparent url(../../imagenes/template/icono-logout.png) 4px center no-repeat;
    background-size: 24px 24px;
}

.texto.verde{
    color: #157539;
    font-size: 1.7rem;
}

.texto.rojo{
    color: darkred;
    font-size: 1.7rem;
}

.texto.amarillo{
    color: #cc8b00;
    font-size: 1.7rem;
}

h1.amarillo,
h2.amarillo,
h3.amarillo{
    color: #e7ab41;
}

.feature_section4{
    padding: 0 0 20px 0 !important;
}

.feature_section35{
    padding: 0 !important;
}

.bloque-plan{
    float: left;
    min-height: 635px;
    width: 33%;
    margin-bottom: 30px;
}

.pricing-tables-two .pricing-tables-helight-two{
    width: 100%;
}

.pricing-tables-two .title{
    background-color: #d8d9da;
    border-bottom: none;
    border-top: 3px solid #f8f8f8;
    color: #626160;
}

.pricing-tables-two .price{
    background-color: #edeeef;
    color: #555;
}
.pricing-tables-two .price i{
    color: #555;
}

.pricing-tables-two .cont-list,
.pricing-tables-helight-two .cont-list{
    /*background-color: #f8f8f8 !important;
    /*background-color: #f8f8f8 !important;
    color: #000 !important;*/
}

.pricing-helight-tables-two{
    -webkit-box-shadow: 2px 2px 10px 2px rgba(176,176,176,0.78);
    -moz-box-shadow: 2px 2px 10px 2px rgba(176,176,176,0.78);
    box-shadow: 2px 2px 10px 2px rgba(176,176,176,0.78);
}

.pricing-tables-helight-two .title{
    background-color: #7bb6c4 !important;
    border-bottom: none !important;
    border-top: 2px solid #aeced4 !important;
    color: #fff !important;
}

.pricing-tables-helight-two .price{
    background-color: #86c7d6 !important;
    color: #fff !important;
}

.feature_section15 {
    background-color: #d66745 !important;
}

.feature_section15 strong {
    background-color: #cf4331 !important;
}

.parallax_sec1 {
    padding: 10px 0;
}

.boton{
    font-size: 1.6rem;
    padding: 20px;
    display: inline-block;
    border-radius: 7px;
    text-decoration: none;
    border: 1px solid transparent;
}

.boton.mini{
    padding: 5px 15px;
    display: inline-block;
    border-radius: 3px;
}

.boton.crema{
    background-color: #e9b155;
    border-color: #e9b155;
    color: #4f130c;
    font-weight: bold;
}

.boton.blanco{
    background-color: #fff;
    border-color: #565656;
    color: #000;
}

.boton.gris{
    background-color: #656668;
    border-color: #a4a5a6;
    color: #fff;
}

h3.informacion{
    text-transform: uppercase;
    margin-top: 0;
}

.pagina-inicio h1,
.pagina-inicio h2,
.pagina-inicio h3,
.contenidos h1,
.contenidos h2,
.contenidos h3{
    color: #FBB24C;
}

.item.foto {
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    transition: all .4s ease-in-out;
    position: relative;
    max-height: 270px;
}

.item.foto img {
    max-width: 100%;
    transition: all .4s ease-in-out;
}

.item.foto img:hover{
    transform: scale(2, 2);
    opacity: 0.95;
    z-index: 999999999;
}

.aliados li {
    width: 23%;
    display: inline-block;    
}

.aliados .item {
    width: 100%;
    height: 100%;
    display: inline-block;
    overflow: hidden;
    transition: all .4s ease-in-out;
    position: relative;
    max-height: 200px;
    min-height: 150px;
}

.aliados .item img {
    height: auto;
	width: 100%;
}

.aliados .item .texto {
    position: absolute;
    width: 100%;
    height: 60px;
    left: 0;
    bottom: 0;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    padding: 5px;
    box-sizing: border-box;
}

.item_servicio{
    width: 220px;
    display: inline-block;
    padding: 20px 10px;
    box-sizing: border-box;
    height: 100px;
}

.pricing-tables-two {
    margin-bottom: 50px;
}

.cont-list{
    padding: 0 !important;
}

.cont-list > p:first-child{
    margin-top: 10px;
}

.cont-list li {
    border-bottom: 1px solid #dedede !important;
    padding: 0 10px !important;
}

.cont-list li:last-child {
    border-bottom: none !important;
}

.cont-list li:nth-child(even) {
    background-color: #fff;
}

.fondo01{
    background-color: #eee;
}

.fondo02{
    background: #eee url(../images/parallax-bg-dark.jpg);
}

.fondo02 p,
.fondo02 strong,
.fondo02 i,
.fondo02 b,
.fondo02 big,
.fondo02 small,
.fondo02 label,
.fondo02 span{
    color: #fff;
}

.fondo03{
    padding: 50px 0px 30px 0px;
    background: #101010 url(../images/footer.jpg) no-repeat center fixed;
}

.contenidos .cforms h4,
.contenidos .cforms span,
.contenidos .cforms label{
    color: #000;
}

.cforms input[type='text'],
.cforms input[type='email'],
.cforms textarea{
    background-color: #dfdfdf;
    color: #000;
}

.cforms input[type='text'],
.cforms input[type='email']{
    line-height: 40px;
}

.cforms input[type='text'],
.cforms input[type='email'],
.cforms textarea{
    width: 100%;
    margin-bottom: 5px;
    padding-left: 10px;
    background-color: rgba(255,255,255,0.2);
    border: 1px solid #ccc;
    font-size: 1.8rem;
}

.contenidos .addressinfo{
    color: #000;
}

.fondo03,
.fondo03 p,
.fondo03 strong,
.fondo03 i,
.fondo03 b,
.fondo03 big,
.fondo03 small,
.fondo03 label,
.fondo03 span,
.fondo03 .cforms h4,
.fondo03 .cforms span,
.fondo03 .cforms label,
.fondo03 .cforms input[type='text'],
.fondo03 .cforms input[type='email'],
.fondo03 .cforms textarea,
.fondo03 .addressinfo{
    color: #fff !important;
}

.fondo03 .cforms input[type='text'],
.fondo03 .cforms input[type='email'],
.fondo03 .cforms textarea{
    border: none;
}

.fondo01 .list_1 li:before {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    content: "\f138";
    margin-right: 5px;
}

.lightbox {
    display: none;
}

.credito {
    display: block;
    font-size: 3rem;
}

.credito.grande.text-center {
    font-size: 150px;
    line-height: 150px;
    display: block;
}

.form {
    min-width: 340px;
}

.form .columns {
    margin-bottom: 10px;
}

.form input[type='text'],
.form input[type='email'],
.form input[type='password'],
.form textarea,
.form select{
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
    background-color: #dfdfdf;
    border: 1px solid #dfdfdf;
}

.seccion.gris{
    background-color: #edeeef;
    padding: 20px;
}

.row.item{
    border-bottom: 1px dashed #cdcdce;
}

.comunidad .item{
    width: 150px;
    text-align: center;
    overflow: hidden;
}

.comunidad .item img{
    display: inline-block;
    height: 150px;
}

#calendario {
    max-width: 600px;
    margin: 40px auto;
    padding: 0 10px;
}

@media all and (max-width: 890px){
    .aliados li{
		text-align: center;
        width: 48% !important;
    }
	
	.aliados .item img.fullWidth{
        width: 100% !important;
    }
}

@media all and (max-width: 640px){
    nav#main-menu {
        display: none;
        float: none;
        width: 100%;
    }
    
    nav#main-menu ul{
        float: none;
        margin: 0;
    }
    
    nav#main-menu ul li {
        display: block;
        margin-left: 0;
        width: 100%;
        text-align: center;
    }
    
    nav#main-menu ul li a{
        display: block;
        width: 100%;
        height: 100%;
    }
    
    .menu-resp{
        display: block;
    }
    
    .panel-header {
        float: none;
        display: inline-block;
    }
    
    .panel-header .item {
        display: block;
        margin-bottom: 10px;
        border-right: none;
    }
    
    .logo-head{
        display: block;
        width: 100%;
        text-align: center;
    }
    
    .logo-head img{
        display: inline-block;
    }
	
	.aliados li{
		text-align: center;
        width: 100% !important;
    }
	
}